/*-------------------------------------------------------------------------------------------------------------------------------*/
/* Layout inicialisation */
/*-------------------------------------------------------------------------------------------------------------------------------*/

html {
	-webkit-font-smoothing: antialiased;
}

body {
	font-family: 'Raleway', sans-serif;
	overflow-x: hidden;
	color: #000;
	font-size: 18px;
	position: relative;
	background-color: rgba(20, 22, 29, 1);
	z-index: 1;
}

.valign {
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.mob-center > .img-responsive{
	display: inline-block;
}

.block-center {
	margin-left: auto;
	margin-right: auto;
}


.desk-bg {
	background-attachment: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position-x: 50%;
	background-position-y: 50%;
	background-image: url(../img/desk-bg.jpg);
}



/*-------------------------------------------------------------------------------------------------------------------------------*/
/* Common Spacing, Padding, Margins */
/*-------------------------------------------------------------------------------------------------------------------------------*/

.page-section {
	padding: 70px 0;
	overflow: hidden;
}

.page-section-half {
	padding: 35px 0;
	overflow: hidden;
}

.initial-section {
	padding-top: 156px !important;
}



/*** Global margins ***/

.add-top {
	margin-top: 70px;
}

.add-bottom {
	margin-bottom: 70px;
}

.add-top-medium {
	margin-top: 35px !important;
}

.add-bottom-medium {
	margin-bottom: 35px !important;
}

.add-both-medium {
	margin-top: 35px !important;
	margin-bottom: 35px !important;
}

.add-top-small {
	margin-top: 15px !important;
}

.add-bottom-small {
	margin-bottom: 15px !important;
}

.add-both-small {
	margin-top: 15px !important;
	margin-bottom: 15px !important;
}



/*** global Paddings ***/

.pad-top {
	padding-top: 100px;
}

.pad-top-fixed {
	padding-top: 100px;
}

.pad-bottom {
	padding-bottom: 100px;
}

.pad-top-small {
	padding-top: 40px;
}

.pad-bottom-small {
	padding-bottom: 40px;
}

.pad-both-small {
	padding-top: 40px !important;
	padding-bottom: 40px !important;
}

.pad {
	padding-left: 20px;
	padding-right: 20px;
}



.remove-top{
	margin-top: 0;
}
.remove-bottom {
	margin-bottom: 0 !important;
}
.remove-pad-top{
	padding-top: 0;
}
.remove-pad-bottom{
	padding-bottom: 0 !important;
}
.remove-lr-pad {
	padding-left: 0 !important;
	padding-right: 0 !important;
}



/*-------------------------------------------------------------------------------------------------------------------------------*/
/* Navigation */
/*-------------------------------------------------------------------------------------------------------------------------------*/

.navbar {
    background: transparent;
    border: 0;
    margin: 0;
}

.navbar-nav {
    margin: 0;
}

.navbar .navbar-header {
	float: left;
}

.navbar .container .navbar-header .navbar-brand {
    padding: 16px 0;
    height: 100%;
}

.navbar-logo {
    height: 52px;
    width: 242px;
    margin-left: 15px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.navbar-left {
	margin-left: 10px;
}

.navbar-default .btn {
	margin: 24px 0;
}


/*-------------------------------------------------------------------------------------------------------------------------------*/
/* Typography */
/*-------------------------------------------------------------------------------------------------------------------------------*/

/*** Anchors ***/

a {
    text-decoration: none;
    transition: 300ms;
    -webkit-transition: 300ms;
    -moz-transition: 300ms;
    -o-transition: 300ms;
    color: #ff973b;
}

a:hover,
a:focus {
	color: #da7014;
	text-decoration: none;
}

a.active { color: #ff973b; }


/*** Headings ***/

h1,h2,h3,h4,h5,h6 {
	margin-top: 0;
	margin-bottom: 15px;
}

h1 {
	font-size: 40px;
	font-weight: 700;
}

h2 {
	font-size: 32px;
	font-weight: 700;
}

.sub-heading {
	text-transform: uppercase;
	color: #259a3c;
	font-weight: 700;
	letter-spacing: 0.05em;
	font-size: 16px;
	margin-bottom: 20px;
}

/*** Paragraphs ***/

p {
	color: #000;
	font-weight: normal;
	font-size: 18px;
	line-height: 1.4em;
	margin: 0 0 15px;
}

.lead {
	font-size: 22px;
	color: #fff;
}

strong, b {
	font-weight: 600;
}

.text-light {
	font-weight: 300;
}

.text-underlined {
	border-bottom: 2px solid #fff;
	display: inline-block;
}

.link-underlined {
	border-bottom: 3px solid #fff;
}


/*** WYSIWYG ***/

.wysiwyg ul {
	margin-bottom: 15px;
}

.wysiwyg > *:last-child {
	margin-bottom: 0;
}


/*-------------------------------------------------------------------------------------------------------------------------------*/
/* Buttons */
/*-------------------------------------------------------------------------------------------------------------------------------*/

.btn {
	-webkit-font-smoothing: antialiased;
	border-radius: 4px;
	padding: 6px 16px;
    font-size: 16px;
	font-weight: 700;
	-webkit-transition: all .4s ease-in-out;
	   -moz-transition: all .4s ease-in-out;
		-ms-transition: all .4s ease-in-out;
		 -o-transition: all .4s ease-in-out;
			transition: all .4s ease-in-out;
}

.btn-primary {
	background: #df781d;
	border-color: #df781d;
	color: #fff;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
	background-color: #c66510;
	border-color: #c66510;
	color: #fff;
}

.btn-outline {
	background: transparent;
	border: 2px solid #148c2c;
	color: #148c2c;
}

.btn-outline:hover,
.btn-outline:focus,
.btn-outline:active,
.btn-outline.active,
.open .dropdown-toggle.btn-outline {
	border: 2px solid #148c2c;
	background: #148c2c;
	color: #fff;
}

.btn-facebook {
	background: #3b5998;
	border-color: #3b5998;
	color: #fff;
}

.btn-facebook:hover,
.btn-facebook:focus,
.btn-facebook:active,
.btn-facebook.active,
.open .dropdown-toggle.btn-facebook {
	background-color: #324d86;
	border-color: #324d86;
	color: #fff;
}

.btn-linkedin {
	background: #007bb5;
	border-color: #007bb5;
	color: #fff;
}

.btn-linkedin:hover,
.btn-linkedin:focus,
.btn-linkedin:active,
.btn-linkedin.active,
.open .dropdown-toggle.btn-linkedin {
	background-color: #006b9c;
	border-color: #006b9c;
	color: #fff;
}



/*-------------------------------------------------------------------------------------------------------------------------------*/
/* Footer */
/*-------------------------------------------------------------------------------------------------------------------------------*/

#footer {
	background: #14161d;
	background: rgba(20, 22, 29, 0.98);
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 12px 0;
	font-size: 14px;
	letter-spacing: 0.06em;
}

#footer a {
	color: #fff;
}

#footer a:hover,
#footer a:focus {
	text-decoration: none;
	border-bottom: 1px dotted #fff;
	border-bottom-color: rgba(255,255,255,0.8);
}

#footer ul {
	margin-top: 5px;
	margin-bottom: 0;
}

#footer .list-inline > li {
    padding-left: 10px;
    padding-right: 10px;
}



/*-------------------------------------------------------------------------------------------------------------------------------*/
/* Intro */
/*-------------------------------------------------------------------------------------------------------------------------------*/

.intro {
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: center;
	height: 100vh;
}

.intro h1 {
	color: #fff;
	font-size: 48px;
	font-weight: 700;
}

.intro p {
	color: #fff;
}



/*-------------------------------------------------------------------------------------------------------------------------------*/
/* Animated Modal */
/*-------------------------------------------------------------------------------------------------------------------------------*/

.animated-modal {
	opacity: 0;
}

.animated-modal-header {
	padding: 15px 0;
	background: rgba(0, 0, 0, 0.5);
	-webkit-backface-visibility: hidden;
	width: 100%;
	text-align: center;
}

.animated-modal-header .close-icon {
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
	cursor:pointer;
	display: inline-block;
	position: relative;
}

.animated-modal-header .close-icon:hover,
.animated-modal-header .close-icon:focus {
	transform:rotate(90deg);
}

.animated-modal-body {
	color: #fff;
	padding-top: 50px;
	padding-bottom: 50px;
}

.animated-modal-body p {
	color: #ddd;
}

.animated-modal-body .lead {
	color: #fff;
}

.tests-frame
{
	background: #FFFFFF;
	padding: 10px;
	border: 1px solid #111111;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	font-size: 14px;
}


/*-------------------------------------------------------------------------------------------------------------------------------*/
/* Dividers */
/*-------------------------------------------------------------------------------------------------------------------------------*/

.divider-small {
	display: block;
	height: 1px;
	width: 50px;
	background: #666;
	margin: 20px auto;
}










/*-------------------------------------------------------------------------------------------------------------------------------*/
/* Colors */
/*-------------------------------------------------------------------------------------------------------------------------------*/

/*** Text colors ***/

.text-white {
	color: #ffffff;
}

.text-grey {
	color: #898998;
}

.text-light-grey {
	color: #eee;
}

.text-red,
.text-red a {
	color: #e20500 !important;
}

/*** Backgrounds ***/

.bg-light-grey {
	background: #f4f4f4;
}

.bg-green-trans {
	background-color: rgba(49,180,75,0.9);
}

.bg-transparent {
	background-color: transparent;
}